/* General */
body {
    font-family: 'Lora', serif; /* Elegante y moderna */
    margin: 0;
    padding: 0;
    background: #F3E9E1; /* Beige claro */
    color: #4B3A30; /* Marrón oscuro */
  }
  
  header {
    text-align: center;
    padding: 20px;
    background: #8A7C73; /* Marrón suave */
    color: #FFF; /* Texto blanco */
  }
  
  header h1 {
    font-family: "Cinzel", serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
    margin: 0;
    font-size: 2.5rem;
    font-weight: bold;
  }
  
  header p {
    margin-top: 5px;
    font-size: 1.2rem;
  font-family: "Noto Serif", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
  }
  
  /* Lista de Audios */
  #audios-list {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    gap: 15px;
  }
  
  /* Tarjeta de Audio */
  .audio-card {
    display: flex;
    background: #FFF; /* Fondo blanco */
    width: 90%;
    max-width: 600px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    transition: transform 0.2s ease, box-shadow 0.2s ease;
  }
  
  .audio-card:hover {
    transform: scale(1.02);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
  }
  
  .audio-image {
    width: 150px;
    height: 150px;
    object-fit: cover;
    background: #D1C4B9; /* Color beige de fondo */
  }
  
  .audio-info {
    padding: 15px;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  
  .audio-info h3 {
    margin: 0;
    color: #330000; /* Marrón suave */
  font-family: "Cinzel", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  }
  
  .audio-info h4 {
    margin: 5px 0;
    color: #4B3A30; /* Marrón oscuro */
  }
  
  .audio-info p {
    font-size: 1rem;
    margin-bottom: 10px;
    color: #6F5E51; /* Marrón intermedio */
  }
  
  /* Player de Audio */
  audio {
    width: 100%;
  }
  
  /* Footer */
  footer {
    text-align: center;
    padding: 15px;
    background: #8A7C73; /* Marrón suave */
    color: #FFF; /* Texto blanco */
  }
  
  footer p {
    margin: 0;
    font-size: 0.9rem;
  }
  
  footer a {
    color: #D7CCC8; /* Marrón claro (suave para enlaces) */
    text-decoration: none;
    font-size: 15px;
    margin: 0px;
    transition: color 0.3s ease, border-bottom 0.3s ease;
    border-bottom: 2px solid transparent; /* Sutil efecto al pasar el mouse */
  }
  
  footer a:hover {
    color: #FFAB91; /* Coral suave al pasar el mouse */
    border-bottom: 2px solid #FFAB91;
  }
  
  footer a:active {
    color: #FF6F61; /* Tonalidad más vibrante para clics */
  }
    